/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 0;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #6E8F6B;
	--primary-100: #638060;
	--primary-200: #5d795b;
	--primary-300: #587255;
	--primary--100: #7c9b79;
	--primary--200: #83a080;
	--primary--300: #8aa687;
	--primary-rgba-0: rgba(110, 143, 107, 0);
	--primary-rgba-10: rgba(110, 143, 107, 0.1);
	--primary-rgba-20: rgba(110, 143, 107, 0.2);
	--primary-rgba-30: rgba(110, 143, 107, 0.3);
	--primary-rgba-40: rgba(110, 143, 107, 0.4);
	--primary-rgba-50: rgba(110, 143, 107, 0.5);
	--primary-rgba-60: rgba(110, 143, 107, 0.6);
	--primary-rgba-70: rgba(110, 143, 107, 0.7);
	--primary-rgba-80: rgba(110, 143, 107, 0.8);
	--primary-rgba-90: rgba(110, 143, 107, 0.9);
	--secondary: #EFEFEF;
	--secondary-100: #e2e2e2;
	--secondary-200: #dcdcdc;
	--secondary-300: #d6d6d6;
	--secondary--100: #fcfcfc;
	--secondary--200: #ffffff;
	--secondary--300: #ffffff;
	--secondary-rgba-0: rgba(239, 239, 239, 0);
	--secondary-rgba-10: rgba(239, 239, 239, 0.1);
	--secondary-rgba-20: rgba(239, 239, 239, 0.2);
	--secondary-rgba-30: rgba(239, 239, 239, 0.3);
	--secondary-rgba-40: rgba(239, 239, 239, 0.4);
	--secondary-rgba-50: rgba(239, 239, 239, 0.5);
	--secondary-rgba-60: rgba(239, 239, 239, 0.6);
	--secondary-rgba-70: rgba(239, 239, 239, 0.7);
	--secondary-rgba-80: rgba(239, 239, 239, 0.8);
	--secondary-rgba-90: rgba(239, 239, 239, 0.9);
	--tertiary: #e2fdea;
	--tertiary-100: #cafbd9;
	--tertiary-200: #befbd0;
	--tertiary-300: #b2fac7;
	--tertiary--100: #fafffb;
	--tertiary--200: #ffffff;
	--tertiary--300: #ffffff;
	--tertiary-rgba-0: rgba(226, 253, 234, 0);
	--tertiary-rgba-10: rgba(226, 253, 234, 0.1);
	--tertiary-rgba-20: rgba(226, 253, 234, 0.2);
	--tertiary-rgba-30: rgba(226, 253, 234, 0.3);
	--tertiary-rgba-40: rgba(226, 253, 234, 0.4);
	--tertiary-rgba-50: rgba(226, 253, 234, 0.5);
	--tertiary-rgba-60: rgba(226, 253, 234, 0.6);
	--tertiary-rgba-70: rgba(226, 253, 234, 0.7);
	--tertiary-rgba-80: rgba(226, 253, 234, 0.8);
	--tertiary-rgba-90: rgba(226, 253, 234, 0.9);
	--quaternary: #101019;
	--quaternary-100: #060609;
	--quaternary-200: #010102;
	--quaternary-300: #000000;
	--quaternary--100: #1a1a29;
	--quaternary--200: #1f1f30;
	--quaternary--300: #242438;
	--quaternary-rgba-0: rgba(16, 16, 25, 0);
	--quaternary-rgba-10: rgba(16, 16, 25, 0.1);
	--quaternary-rgba-20: rgba(16, 16, 25, 0.2);
	--quaternary-rgba-30: rgba(16, 16, 25, 0.3);
	--quaternary-rgba-40: rgba(16, 16, 25, 0.4);
	--quaternary-rgba-50: rgba(16, 16, 25, 0.5);
	--quaternary-rgba-60: rgba(16, 16, 25, 0.6);
	--quaternary-rgba-70: rgba(16, 16, 25, 0.7);
	--quaternary-rgba-80: rgba(16, 16, 25, 0.8);
	--quaternary-rgba-90: rgba(16, 16, 25, 0.9);
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #777;
	--tertiary-inverse: #777;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}

.less-error-message ul, .less-error-message li {
	list-style-type: none;
	margin-right: 15px;
	padding: 4px 0;
	margin: 0;
}

.less-error-message label {
	font-size: 12px;
	margin-right: 15px;
	padding: 4px 0;
	color: #cc7777;
}

.less-error-message pre {
	color: #dd6666;
	padding: 4px 0;
	margin: 0;
	display: inline-block;
}

	.less-error-message pre.line {
		color: #ff0000;
	}

.less-error-message h3 {
	font-size: 20px;
	font-weight: bold;
	padding: 15px 0 5px 0;
	margin: 0;
}

.less-error-message a {
	color: #10a;
}

.less-error-message .error {
	color: red;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: 1px dashed red;
}
